/* ==========================================================================
   Mappa Exploration
   ========================================================================== */
html, body, #exploration {
	overflow: hidden;
}
#mapLayer {
	perspective: 620px;
}
.-webkit-.csstransforms3d #mapLayer {
	perspective: 1440px;
}
#mapLayer {
	position: relative;
	width: 50%;
	max-width: 1800px;
	height: auto;
	margin: 0 auto;
}
.csstransforms3d #mapLayer {
	width: 100%;
	height: 100%;
	margin: 0 auto;
	pointer-events: none;
}
#map {
	width: 100%;
	height: auto;
}
.csstransforms3d #map {
	transform: translate3d(0, 29%, 0) rotateX(60deg) scale(0.6, 0.6);
	transform-style: flat;
	pointer-events: none;
	position: absolute;
	bottom: 10%;
}
.csstransitions #map {
	transition: all 2s;
}
#map #canvas {
	width: 100%;
	height: auto;
}
#canvas img {
	display: none;
}
#canvas .original {
	display: block;
}
.no-csstransforms3d #mapGrad {
	display: none;
}
#mapGrad {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 200px;
	background: url(../img/mapGrad.png);
	z-index: 0;
}
#facsimileNav {
	display: block;
}
#scroll {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 20;
}
.exploreContent {
	z-index: 20;
	position: absolute;
	height: 100%;
	width: 100%;
	margin-left: -4px;
	border-left: 4px solid #dc680d;
}
#information {
	display: none;
	position: absolute;
	top: 0;
	right: -50%;
	width: 50%;
	height: 100%;
	background: #333;
	color: #fff;
	z-index: 9999;
	-webkit-transform: translate3d(0, 0, 0);
}
#information.open {
	right: 0%;
	margin-right:0;
}
#information a.button {
	font-size: 100%;
	min-width: 125px;
}
.csstransitions #information {
	transition: all 2s;
}
#rightStrip {
	position: absolute;
	top: 0; 
	left: -54px;
	width: 50px;
	height: 100%;
	z-index: 10;
	background: #333;
}
.mappaNav {
	position: absolute;
	top: 0;
	right: 0;
	width: 50px;
	height: 100%;
	z-index: 10;
}
.mappaNav a {
	position: relative;
	display: block;
	width: 50px;
	height: 45px;
	color: #fff;
	font-size: 24px;
	text-align: center;
	background: #333;
	border-bottom: 1px solid #1a1a1a;
	cursor: pointer;
}
.mappaNav i {
	display: block;
	padding: 10px 0;
	width: 100%;
	z-index: 90;
	position: relative;
}
.mappaNav a p {
	position: absolute;
	top: 0;
	right: -140px;
	background: #1a1a1a;
	padding: 9px 10px;
	color: #fff;
	width: 170px;
	z-index: -999;
	font-family: 'Museo Slab';
	height: 28px;
	line-height: 2;
	margin: 0;
	font-size: 12px;
}
.mappaNav a.current {
	background: #dc680d;
}
.mappaNav a:hover p {
	right: 50px;
}
.csstransitions .mappaNav a p {
	transition: all 0.5s;
}
.mapDescriptions {
	border-left: 4px solid #dc680d;
	margin-left: -4px !important;
	padding: 20px;
	height: 100%;
	width: 68.08510638% !important;
	float: right !important;
	-webkit-overflow-scrolling: touch;
	overflow-y: auto;
}
.informationNav {
	padding: 0;
	margin: 0;
	background: #1c1c1c;
	height: 100%;
	overflow: auto;
}
.informationNav li {
	padding: 0;
	list-style-type: none;
}
.informationNav li a {
	display: block;
	background: #1f1a1a;
	width: 100%;
	text-align: center;
	padding: 20px 0;
	font-family: 'Museo Slab';
	font-size: 100%;
	border-bottom: 1px solid #000;
	cursor: pointer;
}
.informationNav a.title {
	color: #dc680d;
	font-weight: 700;
	font-size: 120%;
	cursor: default;
}
.informationNav li.current a {
	background: #343434;
}
.exploreContent .span4 {
	height: 100% !important;
}
a.close {
	position: absolute;
	top: 10px;
	right: 30px;
	cursor: pointer;
	z-index: 99;
	font-size: 26px;
}
/* MAP MARKERS */
#markers {
	position: absolute;
	top: 0;
	left: 0;
	display: none;
	width: 100%;
	height: 100%;
	transform-style: flat;
	pointer-events: all;
}
#markers a {
	position: absolute;
	width: 35px;
	height: 35px;
	z-index: 10;
}
#markers a img {
	width: 100%;
	height: auto;
}
#markers .columns-of-hercules {
	top: 93%;
	left: 52.5%;
}
#markers .golden-fleece {
	top: 49%;
	left: 22%;
}
#markers .labyrinth {
	top: 72%;
	left: 58%;
}
#markers .camp-of-alexander-the-great {
	top: 61%;
	left: 78%;
}
#markers .christ-in-majesty {
	top:7%;
	left: 49%;
}
#markers .eden {
	top: 20%;
	right: 50%;
}
#markers .noahs-ark {
	top: 45%;
	left: 30%;
}
#markers .the-red-sea-and-the-exodus {
	top: 39%;
	left: 69%;
}
#markers .babylon-and-the-tower-of-babel {
	top:39%;
	left: 48%;
}
#markers .camel {
	top: 36%;
	left: 36%;
}
#markers .lynx {
	top:54%;
	left:29%;
}
#markers .elephant {
	top:23%;
	left: 63%;
}
#markers .unicorn {
	top:58%;
	left: 74%;
}
#markers .blemmyes {
	top: 72%;
	left: 87%;
}
#markers .sciapods {
	top: 26%;
	left: 38%;
}
#markers .troglodites {
	top: 77%;
	left: 79%;
}
#markers .cynocephali {
	top: 61%;
	left: 7%;
}
#markers .jerusalem {
	bottom: 42%;
	right: 48.2%;
}
#markers .hereford {
	bottom: 15%;
	left: 24%;
}
#markers .rome {
	top: 73%;
	left: 48%;
}
#markers .paris {
	top: 81%;
	left: 36%;
}
#markers .tensions {
	top: 38%;
	left: 40%;
}
#markers .preparation {
	top: 54%;
	left: 34%;
}
#markers .vascular {
	top: 80%;
	left: 12%;
}
#markers .centralPerforation {
	top: 58%;
	left: 49%;
}
#markers .labyrinthPerforation {
	top: 75%;
	left: 57%;
}
#markers .corrosion {
	top: 42%;
	left: 60%;
}
#markers .inkRelief {
	top: 47%;
	left: 67%;
}
#markers .patches {
	top: 30%;
	left: 12%;
}
#markers .gildedCapitals {
	top: 79%;
	left: 68%;
}
#markers .herefordErased {
	top: 85%;
	left: 23%;
}
#markers .parisScratches {
	top: 83%;
	left: 36%;
}

@media (max-width: 1024px) {
	#information {
		font-size: 90%;
	}
}
@media (max-width: 850px) {
	.exploreContent .span4 {
		height: auto !important;
		border-left: 4px solid #dc680d;
		margin-left: 0 !important;
	}
	#rightStrip {
		width: 50px;
		margin-left: 0;
	}
	body #information {
		width: 100% !important;
		right: -100%;
	}
	#exploreNav.panelOpen {
		margin-left: -78px;
	}
	.mappaNav a p {
		display: none;
	}
	.exploreContent {
		-webkit-overflow-scrolling: touch;
		overflow-y: auto;
	}
	.mapDescriptions {	
		width: 100% !important;
		height: auto;
	}
}
@media (max-width: 568px) {
	.csstransitions #map {
		transform: translate3d(0%, 25%, 0px) scale(0.6, 0.6) rotateX(0deg);
	}
	#exploreNav p {
		display: none;;
	}
}
}
@media (max-width: 320px) {
	.csstransitions #map {
		transform: translate3d(0%, -10%, 0px) scale(1, 1);
	}
}